package org.diagbot.common.push.bean;

/**
 * @Description:
 * @Author: HUJING
 * @Date: 2019/9/3 13:21
 */
public class RuleApp {
    private String id;
    private String ruleIds;
    private String typeId;
    private String remind;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getRuleIds() {
        return ruleIds;
    }

    public void setRuleIds(String ruleIds) {
        this.ruleIds = ruleIds;
    }

    public String getTypeId() {
        return typeId;
    }

    public void setTypeId(String typeId) {
        this.typeId = typeId;
    }

    public String getRemind() {
        return remind;
    }

    public void setRemind(String remind) {
        this.remind = remind;
    }
}
